
[dumpConfig]
addr                 = Adresse
addr1                = Adresse :
admin                = Admin
city                 = Ville :
conf                 = Configuration activée
contact              = Contact :
contract             = N° du contact
country              = Pays :
cust1                = Client :
custno               = N° client
email_head           = Cliquez sur la pièce jointe pour voir la configuration de :
err_email            = Adresse électronique incorrecte !
header2              = <th>Hôte <th>IDHôte <th>IP <th>IPNO <th>Actif <th>Fréq. (min) <th>Catégories
header3              = <th>Hôte <th>Type <th>NomDispositif <th>IP <th>Contrôle
host                 = Hôte sélectionné
info_1               = Configuration envoyée par courrier électronique à 
instr                = Rapports d'instruementation de
l1                   = Adresse électronique
l2                   = Commentaires
l3                   = Sélectionner la topologie de l'hôte
l_contact            = Contact
label                = Configuration du courrier électronique
label2               = Configuration du site
label3               = Hôtes contrôlés (sélection en gras)
label4               = Topologie de l'hôte
label5               = Dispositifs contrôlés (triés par hôte)
mins                 = min
name                 = Nom
polling              = Interrogation
reading              = Lecture
site1                = Site :
submit_email         = Courrier électronique

[explore]
adm_group            = Groupe Admin
all_hosts            = Tous les hôtes
clear                = Supprimer toutes les alertes
click                = (Cliquez pour voir les alertes)
confirm_del          = Confirmez la suppression de toutes les alertes actuelles.
host                 = Hôte
last_report          = Dernier rapport
name                 = Nom
search               = Rechercher
sev                  = Grav.
type                 = Type

[rStart]
alerts               = Maintenance
conn_details         = Détails de la connexion
err_no_report        = État d'instrumentation non trouvé ! Ce dispositif doit être contrôlé et l'agent avoir été exécuté au moins une fois.
graph                = Graphique
log                  = Journal
noTopo               = <center><b>Graphique non disponible sans topologie.</b><small> Créez-en un dans Administration -> Maintenance de la topologie -> Capture d'écran de la topologie.
no_alerts            = Aucune alerte trouvée !
no_graph             = Affichage photoréaliste non supporté.
report               = Rapport
submit_del           = Supprimer la maintenance
summary              = Synthèse
summary2             = Synthèse
test                 = Test
top                  = Haut
